<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CompactConfig Class
Members See Also Send Feedback

A class to represent configuration settings for Compact(CompactConfig) and Compact(CompactConfig).

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class CompactConfig

Visual Basic (Declaration)

    Public Class CompactConfig

Visual C++

    public ref class CompactConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.CompactConfig

# See Also

CompactConfig Members
BerkeleyDB Namespace